
Ryzom - Bug # 1498

Status: Resolved Priority: High
Author: Nixus Category: Client: General
Created: 10/06/2012 Assignee: kervala
Updated: 10/07/2012 Due date:
Subject: Client fails to switch shortcut bars on ctrl + number hotkeys. 
Description

I'm using Xubuntu 12.04, 64 bit and Ryzom client from Kervala's PPA, version 0.8.2683~precise2.

Configuration:
 Default state of client, no pre-existing configs (except data stored on server), etc.

To reproduce:
 When in game, try to switch shortcut bars by using default ctrl+1 ... ctrl+9 hotkeys.

Result:
 No effect. Shortcut bar does not switches.

Expected:
 Appropriate shortcut bar selected according to number used with ctrl.

Note:
 Previous PPA version worked perfectly in this regard (but obviously had some minor issues with webapps, etc after server merge).

History
#1 - 10/06/2012 01:51 pm - kervala

Hi !

We aware of it and we have a fix for it, I'll commit it on repository soon and I'll update Ryzom Core packages.

#2 - 10/07/2012 02:45 am - Nixus

Thanks. This one is fairly annoying. And sorry, looks like if I filed bug to wrong category. Though it does not looks like if I can edit it after filing bugs.

#3 - 10/07/2012 09:34 am - kervala
- Status changed from New to Resolved
- Assignee set to kervala
- Target version set to Version 0.9.0

The category seems correct to me :) It has been been fixed in repository and I'm going to create new package on PPA.

#4 - 10/07/2012 09:34 am - kervala
- % Done changed from 0 to 100
